@media (max-width: 767px) {
  .list-unstyled.parameters {
    margin-left: 10px;
  }
  .wr_btn_cap {
    flex-direction: column-reverse;
  }
  .box_send {
    margin-right: 0;
    margin-top: 15px;
  }
  .pr_item .item-block .img {
    text-align: center;
  }
  .cat_list {
    flex-wrap: wrap;
  }
  .row.cat_list > div {
    padding: 10px 0;
  }
  .col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .lang_d.act {
    left: 44%;
  }
  ul.social li.ins {
    padding-left: 0px;
  }
  .bd_news {
    border: none;
  }
  #main-nav {
    border: none;
  }
  .mainm {
    padding-right: 0;
  }
  .last_news .box_btn {
    margin: 20px;
  }
  .single_news_home {
    margin-bottom: 25px;
  }
  ul.social {
    padding: 0;
  }
  .left-aside {
    padding-bottom: 20px;
  } 
  .left-aside .banners .row {
    display: flex;
    flex-wrap: wrap;  
  }
 .main-header .navbar-brand {
  margin-left: 16px;
 }
 
.carousel-control.left {
 left: 0 !important;
}

.carousel-control.right {
 right: 0 !important;
}
 
 .carousel-footer,
 .carousel-indicators {
  position: static;
 }

 .carousel-indicators {
  width: 100%;
  text-align: center;
 }

 .carousel-footer .manufactured {
  margin: 0 auto 13px;
 }
 
 .btn-block {
  max-width: 170px;
  margin: 0 auto;
 }

 .left-img {
  display: block;
  float: none;
  width: auto;
  margin: 0 auto 5%;
 }

 .start-goods time {
  margin-bottom: 8px;
 }


 .main-footer > .inside {
  position: static;
  height: auto;
 }

 .main-footer > .inside small {
  padding-bottom: 20px;
 }

 .main-footer > .inside .container {
  background: #b71d21;
 }

 .main-footer > .inside .container:before {
  display: none;
 }

 .main-footer .footer-right {
  right: 0;
  width: 170px;
  bottom: 98px;
  height: 136px;
 }

 .right-aside {
  margin-bottom: 0;
 }

 .right-aside form {
  max-width: 204px;
  margin: 0 auto;
 }

 .navbar-collapse {
  background: #fff;
  text-align: center;
 }

 .main-nav .dropdown-menu {
  display: block;
  position: static;
  float: none;
  width: auto;
  margin-top: 0px;
  background-color: transparent;
  border: 0px none;
  box-shadow: none;
 }

 .dropdown-menu > li > a {
  padding: 3px 20px !important;
  line-height: 19px !important;
  color: #cfd0d0 !important;
 }

 .main-nav .langs-nav .dropdown-menu {
  background: none;
 }

 .col-sm-1,
 .col-sm-2,
 .col-sm-3,
 .col-sm-4,
 .col-sm-5,
 .col-sm-6,
 .col-sm-7,
 .col-sm-8,
 .col-sm-9,
 .col-sm-10,
 .col-sm-11,
 .col-sm-12 {
  padding-top: 5px;
  padding-bottom: 10px;
 }

 .main-header .col-sm-12 {
  padding-right: 0;
  padding-left: 0;
 }

 .search-form {
  margin: 0;
 }


 .catalog-items .item-block {
  width: 49%;
 }

 .start-goods .item-block {
  display: block;
  width: 100%;
 }

 .catalog-item .parameters .item {
  text-align: center;
 }

 .d-map {
  height: 400px;
 }

 .main-footer .up {
  right: 200px;
 }

}



@media (min-width: 768px) and (max-width: 991px) {
 .start-goods .img {
  height: 120px;
  line-height: 120px;
 }

 .main-footer .footer-right {
  bottom: -20px;
  height: 84px;
 }

 .main-footer > .inside .container:before {
  height: 70%;
 }
 
 .main-nav .navbar-brand {
  margin-right: 5px;
 }

 .main-nav .navbar-nav li a {
  /* padding-right: 4px; */
  /* padding-left: 4px; */
  font-size: 11px;
 }

 .d-map {
  height: 350px;
 }

 .catalog-items .item-block {
  width: 32%;
 }
}

@media (min-width: 992px) and (max-width: 1200px) {
 .main-footer .footer-right {
  bottom: -26px;
  height: 108px;
 }

 .main-footer > .inside .container:before {
  height: 61%;
 }

 .main-nav .navbar-brand {
  margin-right: 25px;
 }

 .main-nav .navbar-nav li a {
  padding-right: 8px;
  padding-left: 8px;
 }

 .d-map {
  height: 450px;
 }
 
}

@media (min-width: 768px) {
  .navbar-nav > li {
    margin-right: 20px;
  }
  div#main-nav {
    display: flex !important;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
  }
  nav.navbar.navbar-default.main-nav {
    padding: 14px 0;
  }
}
